
Redmine - Bug #120

Corregir fuente para que se vea bien

10/21/2015 01:56 PM - Joaquín Verástegui

Status: Closed Start date: 10/21/2015

Priority: Normal Due date: 10/26/2015

Assignee: Cristian Castillo % Done: 100%

Category:  Estimated time: 2.00 hours

Target version: Pase a Producción Spent time: 0.00 hour

Description

History

#1 - 10/28/2015 08:40 AM - Cristian Castillo

- Status changed from New to In progress

#2 - 11/11/2015 10:25 AM - Cristian Castillo

- Target version set to Pase a Producción

#3 - 11/19/2015 10:08 AM - Cristian Castillo

- Status changed from In progress to Closed

- % Done changed from 0 to 100

Applied in changeset commit:redmine|af9dfaf4059cef462f966620d1b940de86f0f94a.
